Subject: Re: regression -next -- scsi: sd: Rely on the driver core for asynchronous probing was Re: next-20190408..0418: Suspend/resume problems on Thinkpad X60

From: Bart Van Assche <[email-masked]>
Date: Wed, 24 Apr 2019 13:56:01 -0700

On Wed, 2019-04-24 at 22:51 +0200, Pavel Machek wrote:
> Unfortunately, that one does not revert cleanly on top of -next.

Can you try the following:

git revert d16ece577bf2cee7f94bab75a0d967bcb89dd2a7 &&
  git revert 21e6ba3f0e0257cce1a226c1f15e0a8ba4338ca3

I will see whether I can come up with a better way to analyze what is
going on. I had not expected that these patches would cause any suspend/
resume problems.

Bart.